osgShadow::DebugShadowMap::ViewData::PolytopeGeometry Struct Reference

`#include <DebugShadowMap>`

## Public Attributes

ConvexPolyhedron | _polytope
osg::ref_ptr< osg::Geometry > | _geometry [2]
osg::Vec4 | _colorOutline
osg::Vec4 | _colorInside

## Member Data Documentation

## _colorInside

osg::Vec4 osgShadow::DebugShadowMap::ViewData::PolytopeGeometry::_colorInside

## _colorOutline

osg::Vec4 osgShadow::DebugShadowMap::ViewData::PolytopeGeometry::_colorOutline

## _geometry

osg::ref_ptr< osg::Geometry > osgShadow::DebugShadowMap::ViewData::PolytopeGeometry::_geometry[2]

## _polytope

ConvexPolyhedron osgShadow::DebugShadowMap::ViewData::PolytopeGeometry::_polytope

The documentation for this struct was generated from the following file:

- DebugShadowMap